<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8" />
    <title>Patients</title>
</head>
<body>
<div th:if="not ${patients.isEmpty()}">
    <h1>All registered patients</h1>
    <table border="1">
        <tr>
            <th>First Name</th>
            <th>Last Name</th>
            <th>PESEL</th>
        </tr>
        <tr th:each="patient: ${patients}" th:object="${patient}">
            <td th:text="*{firstName}">Jan</td>
            <td th:text="*{lastName}">Kowalski</td>
            <td th:text="*{pesel}">00000000000</td>
        </tr>
    </table>
</div>
<div th:if="${patients.isEmpty()}">
    <h1>There is no data yet :(</h1>
</div>
</body>
</html>